.ariel12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}

a.green_gray:link{color: #00867C}
a.green_gray:hover{color:#00867C}
a.green_gray:active{color:#00867C}
a.green_gray:visited{color: #00867C}

a.blue:link{color: #0099FF}
a.blue:hover{color:#0099FF}
a.blue:active{color:#0099FF}
a.blue:visited{color:#0099FF}

a.blue2:link{color: #2D338B}
a.blue2:hover{color:#2D338B}
a.blue2:active{color:#2D338B}
a.blue2:visited{color:#2D338B}

a.blue2:link{color: #2D338B}
a.blue2:hover{color:#2D338B}
a.blue2:active{color:#2D338B}
a.blue2:visited{color:#2D338B}

a.green:link{color:#85D014}
a.green:hover{color:#85D014}
a.green:active{color:#85D014}
a.green:visited{color:#85D014}


.ariel12-green {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #75A406;
}
.ariel18 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #2D338B;
	letter-spacing: 1px;
}
ariel14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
	color: #333333;
}
.ariel14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
	color: #333333;
}

.ariel16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #303684;
}
.ariel22 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #303684;
}
.ariel14_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #2D338B;
	line-height: 22px;
}
.turkiz {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #47BFE2;
}
.ariel24_turkiz {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #5AB8D2;
}
.ariel18wight {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	letter-spacing: 1px;
}
.ariel12Copy {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #383F90;
}
.ariel_21_blue {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	color: #303684;
}
.ariel18_t {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #5AB8D2;
	letter-spacing: 1px;
}
.symbol14 {
	font-family: Symbol, SymbolPS;
	font-size: 14px;
	color: #333333;
}
.ariel12Copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	padding-right: 10px;
}
.ariel14Copy {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
	color: #333333;
}
.ariel14_boldCopy {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #02A7D4;
	line-height: 22px;
}
.ariel14_boldCopy {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #85D014;
	line-height: 22px;
}
.ariel14_boldCopy2 {



	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #00AAD5;
	line-height: 22px;
}
